// .eorder-patient-form-content {
//   // text-align: left !important;
//   display: flex;
//   flex-direction: column;
//   width: 100%;
//   .eorder-add-patient-text {
//     font-family: Ek Mukta;
//     font-style: normal;
//     font-weight: bold;
//     font-size: 23px;
//     line-height: 42px;
//     color: #273859;
//   }
//   .eorder-add-new-profile-text {
//     font-family: Muli;
//     font-style: normal;
//     font-weight: normal;
//     font-size: 15px;
//     line-height: 19px;
//     color: #273859;
//     margin-bottom: 13px;
//   }
// }
// .form-container {
//   position: relative;
//   width: 80%;
//   min-height: 200px;
//   border-radius: 8px;
//   background-color: #fff;
//   box-shadow: 0 10px 40px 0 rgba(136, 136, 136, 0.2);
//   margin: 80px auto 0;
// }

// .modal-container-div {
//   border-radius: 8px;
//   background-color: #ffffff;
//   box-shadow: 1px 4px 5px 2px rgba(0, 0, 0, 0.25);
//   padding: 18px;
//   width: 65% !important;
//   // height: 650px;
//   display: flex;
//   flex-direction: column;
//   align-items: flex-start;
// }

// .close-icon {
//   border: hidden;
//   width: 14px;
//   height: 14px;
//   position: relative;
//   right: 10px;
//   bottom: 10px;
//   background: #ffffff;
//   color: #8493ae;
//   cursor: pointer;
// }

// .e-order-text {
//   display: flex;
//   flex-direction: row;
//   justify-content: space-between;
// }

// .e-order-firstname {
//   display: flex;
//   flex-direction: column;
//   width: 218px;
// }

// .e-order-firstname-label {
//   font-family: Muli;
//   font-style: normal;
//   font-weight: bold;
//   font-size: 14px;
//   line-height: 16px;
//   color: #8493ae;
//   margin: 0;
// }

// .eorder-form-fields {
//   display: flex;
//   flex-direction: row;
//   width: 100%;
//   justify-content: space-between;
//   margin-bottom: 13px;
// }

// .e-order-firstname-input {
//   font-family: Muli;
//   font-style: normal;
//   font-weight: normal;
//   font-size: 16px;
//   line-height: 24px !important;
//   color: #8493ae;
//   border-radius: 4px;
//   background: #ffffff;
//   border: 1px solid #d9dfeb !important;
//   box-sizing: border-box;
//   padding: 2px 4px;
// }

// .e-order-select-option {
//   //padding: 4px 0;
//   height: 30px;
// }

// .e-order-required-icon {
//   color: red;
// }

// .e-order-select-dob-option {
//   padding: 4px 0;
//   width: 54px;
// }

// .e-order-dob-input-day {
//   width: 54px;
//   font-family: Muli;
//   font-style: normal;
//   font-weight: normal;
//   font-size: 16px;
//   line-height: 24px;
//   color: #8493ae;
//   border: 1px solid #d9dfeb;
// }

// .e-order-dob-input-year {
//   width: 54px;
//   font-family: Muli;
//   font-style: normal;
//   font-weight: normal;
//   font-size: 16px;
//   line-height: 24px;
//   color: #8493ae;
//   border: 1px solid #d9dfeb;
// }

// .e-order-dob {
//   display: flex;
//   flex-direction: row;
// }

// .e-order-horizontal-divider {
//   border: 2px solid #d9dfeb;
// }

// hr {
//   border: 0;
//   clear: both;
//   display: block;
//   width: 100%;
//   background-color: #d9dfeb;
//   height: 1px;
//   margin-bottom: 13px;
// }

// .e-order-contact-number {
//   display: flex;
//   flex-direction: row;
// }

// .number-code-width {
//   width: 30%;
// }

// .number-width {
//   width: 100%;
// }

// .e-order-common-btn {
//   width: 142px;
//   height: 38px;
//   border-radius: 44px;
//   font-family: Muli;
//   font-style: normal;
//   font-weight: 600;
//   font-size: 16px;
//   line-height: 18px;
//   text-align: center;
//   color: #ffffff;
// }

// .e-order-btn {
//   display: flex;
//   flex-direction: row-reverse;
//   margin-top: 13px;
// }

// .e-order-cancel-button {
//   background: #8493ae;
// }

// .number-div {
//   width: 70%;
// }
